@charset "utf-8";
#banner {
	height:415px;
	width:1000px;
	margin:0px auto 0px auto;
	background-image:url(tou.jpg)
	}
td {
	font-size: 14px;
	font-style: normal;
	line-height: 200%;
	text-decoration: none;
	padding:2px 2px;
}
body{
	font-size: 14px;
	line-height: 200%;
	margin-top:0px;

	margin-bottom:0px;
	background-color:#00CCFF;

	
}
h1 {
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	padding: 0px;
	margin: 20px 0 10px 0;
}

.cbody {
width:1000px;
margin: auto auto;
background-color: #FFFFFF;
background-image:url(bg.jpg);

}
#left1{ width:765px; float: right;}
#left1t{ height:57px; background-repeat:repeat-x; padding-left:25px; padding-top:15px}
#left1d{ background-image:url(dd.jpg); height:35px;}
#right2{ width:235px; float: left; background-image:url(xz.jpg);}
#right2t{ height:57px;background-repeat:no-repeat; padding-left:15px; padding-top:15px;}
#right2d{ background-image:url(xd.jpg); height:35px; background-repeat:no-repeat;}


#chanpin_t {
background-image:url(t.gif);
background-repeat:no-repeat; 
background-position:center;
height:15px;
margin-top:15px
}
#chanpin_b {
background-image:url(line.jpg);
height:15px;
margin-bottom:20px;
margin-top:15px;
background-repeat:no-repeat;
background-position:center;
padding-left:15px;
}
#chanpin {

}
#chanpin_tupian {
width:230px;
text-align:center;
vertical-align:middle;
float:left;
border:0px solid #eeeeee;
margin-top:0px;
padding-left:30px;
}
#chanpin_tupian img {width:230px;}
#chanpin_gaikuang {
width:470px;
float:right;
line-height:22px;
border-left:0px solid #006600;
padding-left:10px;
margin-bottom:8px;
padding-right:20px;
}
#chanpintable{background-color: #669900;width:470px}
#chanpintable td{background-color:#ffffff;}
#chanpintable-td1 {width:80px; text-align:center; background-color:#CCCCCC}
#chanpintable-td2 {width:390px;}
.company {
height:200px;
color:#000000;
font-size:15px;
background-color: ;
float:left;
}
.zsbutton1,.zsbutton2,.zsbutton3{
display:block;width:110px;height:29px;
float:left;
margin-left:20px;
background-image:url(zsbutton.jpg);
text-align:center;
line-height:29px;
font-size:14px;
font-weight:bold;
color: #000000 ;

}
.zsbutton3{cursor:hand;}
#liebiao {
border:1px solid #BCCBDC;padding:5px;
}
#zhaoshangtable1 {background-color:#DE4297;}
#zhaoshangtable1 td{background-color:#ffffff;padding:5px;}
#zhaoshangtable1_top td {font-weight:bold;background-color:#FCC3F2;}
#zs{ background-image:url(di.jpg);height:50px;line-height:50px;text-align:center;font-size:18px;font-weight:600;margin-bottom:10px;}
#zi{font-size:14px; line-height:150%;}


ul{ padding-left:15px;width:170px;}

#jianje{ width:710px; text-align:justify; line-height:180%; margin:auto auto;}

a{ text-decoration:none;}

.nav1 UL LI {
	LINE-HEIGHT: 31px; TEXT-INDENT: 18px; WIDTH: 210px; MARGIN-BOTTOM: 5px; BACKGROUND: url(bg1.jpg) no-repeat; HEIGHT: 31px; FONT-SIZE: 13px; list-style:none;
}
.nav1 UL LI:hover {
	DISPLAY: block; BACKGROUND: url(bg2.jpg) no-repeat; color:#FFFFFF;
}
.nav1 UL LI A {
	COLOR: #000; text-decoration:none;
}
.nav1 UL LI A:hover {
	DISPLAY: block; BACKGROUND: url(bg2.jpg) no-repeat; COLOR: #fff; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.tounav {
	background: url("http://www.yaopinnet.com/images/tpbj.jpg") ;
    color: #666666;
	 height: 30px;
    margin: 0 auto;
    padding: 0;
    text-align: left;
	font-size:12px;
	font-family:"微软雅黑";
	width:100%

	
}
.tounav a {text-decoration: none; color:#0066FF; }
.tounav img {padding-left:30px;padding-top:4px;float:left}

.tounav p{ display: inline;
    float: right;
    height: 25px;
    line-height: 25px;
    margin: 0 0;
    padding: 0;
	margin-right:10px;
	margin-top:3px;
}